> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 技能评价

> 获取并提交对市场技能的用户评价。

获取某个技能的用户评价，或提交你自己的评分。

## 身份验证

需要 Bearer 令牌。参见[身份验证](/api-reference/authentication)。

## 路径参数

<ParamField path="id" type="string" required>
  该技能的 UUID。
</ParamField>

## 获取评价列表（GET）

```bash theme={null}
curl https://www.hitheo.ai/api/v1/skills/skill_abc123/reviews \
  -H "Authorization: Bearer $THEO_API_KEY"
```

返回一个评价对象数组，包含 `rating`（1–5）、`body`、`authorUserId` 和 `createdAt`。

## 提交评价（POST）

<ParamField body="rating" type="integer" required>
  评分，范围 1 到 5。
</ParamField>

<ParamField body="body" type="string">
  评价内容（最多 2,000 字符）。
</ParamField>

```bash theme={null}
curl -X POST https://www.hitheo.ai/api/v1/skills/skill_abc123/reviews \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"rating": 5, "body": "Great skill, saves hours of work!"}'
```

## 端点

`GET /api/v1/skills/{id}/reviews`

需要通过 Bearer 令牌进行身份验证。参见[身份验证](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.